Bug 215245 - [PATCH] databases/percona56-server and -client update to 5.6.35-80.0
Summary: [PATCH] databases/percona56-server and -client update to 5.6.35-80.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-12-12 08:09 UTC by Thomas Babut
Modified: 2017-03-13 21:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
Update port to 5.6.34-79.1 (1.09 KB, patch)
2016-12-12 08:09 UTC, Thomas Babut
no flags Details | Diff
Update port to 5.6.35-80.0 (1.11 KB, patch)
2017-02-14 13:03 UTC, Thomas Babut
no flags Details | Diff
Update port to 5.6.35-80.0 (1.60 KB, patch)
2017-02-15 19:28 UTC, Thomas Babut
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Babut 2016-12-12 08:09:33 UTC
Created attachment 177904 [details]
Update port to 5.6.34-79.1

Please update the port to 5.6.34-79.1 with the attached patch. Thanks in advance.
Comment 1 Thomas Babut 2017-02-14 13:03:52 UTC
Created attachment 179984 [details]
Update port to 5.6.35-80.0

In the meantime Percona MySQL Server 5.6.35-80.0 has been released, so I created an updated patch.

Thanks in advance.
Comment 2 Thomas Babut 2017-02-15 19:28:12 UTC
Created attachment 180029 [details]
Update port to 5.6.35-80.0

I've updated the patch because of a removed file.
Comment 3 Florian Smeets freebsd_committer 2017-03-13 21:34:13 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2017-03-13 21:34:21 UTC
A commit references this bug:

Author: flo
Date: Mon Mar 13 21:33:25 UTC 2017
New revision: 436111
URL: https://svnweb.freebsd.org/changeset/ports/436111

Log:
  Update to 5.6.35-80.0

  PR:		215245
  Submitted by:	Thomas Babut <tbabut@mobileobjects.de>

Changes:
  head/databases/percona56-server/Makefile
  head/databases/percona56-server/distinfo
  head/databases/percona56-server/pkg-plist